/* GENEL AYARLAR */

@import url('https://fonts.googleapis.com/css2?family=Caveat&family=Chakra+Petch:wght@300&family=Signika:wght@700&display=swap');

.font-signika{
    font-family: 'Signika', sans-serif !important;
}

.font-chakra{
    font-family: 'Chakra Petch', sans-serif !important;
}

.font-caveat{
    font-family: 'Caveat', cursive !important;
}

.sari-yazi{
    color: #f5b934 !important;
}

.turuncu-yazi{
    color: #ff6d4d !important;
}

.gri-yazi{
    color: #151515 !important;
}

.sari-arkaplan{
    background-color: #f5b934 !important;
}

.siliksari-arkaplan{
    background-color: #fdf1d6 !important;
}

.gri-arkaplan{
    background-color: #151515 !important;
}

.btn-primary{
    border-radius: 50px !important;
    padding: 12px 28px !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    background-color: #f5b934 !important;
    color: #151515 !important;
    border-color: #f5b934 !important;
}

.btn-primary:hover{
    background-color: #151515 !important;
    color: #f5b934 !important;
    border-color: #151515 !important;
}

.btn-outline-primary{
    border-radius: 50px !important;
    padding: 12px 28px !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    background-color: #151515 !important;
    color: #f5b934 !important;
    border-color: #151515 !important;
}

.btn-outline-primary:hover{
    background-color: transparent !important;
    color: #151515 !important;
    border-color: #151515 !important;
}

.btn-secondary{
    border-radius: 50px !important;
    padding: 12px 28px !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    background-color: #fff !important;
    color: #151515 !important;
    border-color: #fff !important;
}

.btn-secondary:hover{
    background-color: #151515 !important;
    color: #f5b934 !important;
    border-color: #151515 !important;
}

.btn-outline-secondary{
    border-radius: 50px !important;
    padding: 12px 28px !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    background-color: rgb(0,0,0,0) !important;
    color: #151515 !important;
    border-color: #000 !important;
}

.btn-danger{
    border-radius: 50px !important;
    padding: 6px 14px !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    background-color: #f5b934 !important;
    color: #151515 !important;
    border-color: #f5b934 !important;
}

.btn-danger:hover{
    background-color: #151515 !important;
    color: #f5b934 !important;
    border-color: #151515 !important;
}

.btn-success{
    border-radius: 50px !important;
    padding: 6px 14px !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    background-color: #151515 !important;
    color: #fff !important;
    border-color: #151515 !important;
}

.btn-success:hover{
    background-color: #f5b934 !important;
    color: #151515 !important;
    border-color: #f5b934 !important;
}

.btn-link{
    font-size: 12px !important;
    font-weight: 300 !important;
}

.btn-link:hover{
    color: #fff !important;
}

.btn-link2{
    font-size: 12px !important;
    font-weight: 300 !important;
}

.btn-link2:hover{
    color: #151515 !important;
}

.swal2-styled{
    background-color: #f5b934 !important;
}

.swal2-styled{
    box-shadow:0 0 0 3px rgb(245,185,52,.5) !important;
}

.punto11{
    font-size: 11px !important;
}

.punto12{
    font-size: 13px !important;
}

.punto13{
    font-size: 13px !important;
}

.punto14{
    font-size: 14px !important;
}

.punto15{
    font-size: 15px !important;
}

.punto20{
    font-size: 20px !important;
}

.br-10{
    border-radius: 10px !important;
}
.br-20{
    border-radius: 20px !important;
}
.br-30{
    border-radius: 30px !important;
}

.btn-mini{
    background-color: #f5b934 !important;
    width: 100% !important;
    padding: 2px 0px !important;
    margin: 2px 0px !important;
    border-radius: 10px !important;
    font-family: 'Signika', sans-serif !important;
}
